@charset "utf-8";
/*Global / Desktop View*/
header   {
    background-color: rgba(0,0,0,0.87);
    padding-top: 4px;
    padding-left: 5px;
}
.container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
nav {
    float: right;
}
.mobile-view {
    display: none;
}
.desktop-view ul li {
    display: inline-block;
}
.desktop-view {
    margin-top: 40px;
}

.desktop-view ul li a {
    padding-top: 13px;
    padding-right: 43px;
    padding-bottom: 13px;
    padding-left: 43px;
    text-decoration: none;
    color: rgba(255,255,255,1.00);
}
body {
    font-family: sans-serif;
    background-color: #555555;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
.construction-bkg {
    height: 530px;
    background-image: url(images/ConstructionNew.png);
    background-position: center center;
    background-size: cover;
    padding-top: 17px;
}

.hero-image {
    background-image: url(images/Landscape_Cinematoc.png);
    background-size: cover;
    background-position: center center;
    padding-top: 17px;
    height: 530px;
}
.btn-about {
    background-color: rgba(0,0,0,1.00);
}
.btn-contact {
    background-color: rgba(0,0,0,1.00);
}

main {
    height: 450px;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    background-repeat: no-repeat;
}

footer {
    height: 97px;
    margin-top: 33px;
    margin-left: 20px;
    margin-right: 20px;
    display: inline;
}
.social-icons {
    float: left;
}
.copyright {
    float: right;
    color: rgba(245,174,60,1.00);
}
.hero-content {
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1%;
    margin-bottom: 1%;
    display: block;
}
.float-left {
    float: left;
    text-decoration: none;
}

.title_image {
    width: 98%;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    display: block;
    max-height: 450px;
    background-repeat: no-repeat;
    background-size: 95% 95%;
}
.title-construction {
    width: 98%;
    display: block;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    background-image: url(images/ConstructionText_3.png);
    max-height: 450px;
    background-size: 95% 93%;
}

.float-right {
    float: right;
}
.clearfloat {
    clear: both;
}
h1 {
    color: rgba(255,247,203,1.00);
    text-align: center;
    font-size: 67px;
    padding-top: 117px;
}
.image-grid {
    display: inline;
    text-decoration: none;

}
.col {
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 2%;
    text-decoration: none;
}
.responsive-image {
    width: 100%;
    height: auto;
    display: block;
    text-decoration: none;
}
.text-decoration {
    text-decoration: none;
}

.image-grid:after {
    clear: none;
    display: block;
    content: "";
}

.col-lg {
    width: 31.3%;
    text-decoration: none;
}
.about-title {
    text-align: center;
    color: rgba(255,223,160,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: oblique;
    font-weight: bolder;
    font-size: 37px;
    padding-top: 100px;
}
.about-text {
    color: rgba(255,223,160,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: oblique;
    font-variant: normal;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}
.picture-text {
    color: rgba(253,223,160,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    text-align: center;
    background-color: rgba(0,0,0,1.00);
    text-decoration: none;
}



/*Tablet View*/
@media (min-width: 401px) and (max-width: 768px){
.about-text {
    color: rgba(255,223,160,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: oblique;
    font-variant: normal;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}
.mobile-view {
    display: block;
    float: right;
    padding-top: 36px;
    padding-right: 15px;
}
.desktop-view {
    display: none;
    text-align: right;
}
.expand {
    display: block;
}
.desktop-view ul li {
    display: block;
    padding-top: 30px;
}
.title_image {
    width: 95%;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    display: block;
}
	
.hero-content {
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    width: 98%;

}
.col-md {
    width: 48%;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
}
.picture-text {
    font-size: 12px;

}

}

/*Mobile View*/
@media (max-width: 400px){
.LogoVideo {
}
.mobile-view {
    display: block;
    float: right;
    margin-top: 30px;
    margin-right: 8px;
}
.desktop-view {
    display: none;
    text-align: right;
}
.expand {
    display: block;
}
header a img {
    height: 83%;
    width: 83%;
}
.desktop-view ul li {
    display: block;
    padding-top: 30px;
}
.title_image {
    width: 95%;
    display: block;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
}
	
.hero-content {
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1%;
    margin-bottom: 1%;
}
	
.col-xs {
    width: 98%;
    margin-top: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
}
	
.about-title {
    margin-top: 77px;
    font-size: 24px;
}
	
.about-text {
    font-size: 18px;
}
.picture-text {
    font-size: 12px;
}

}

.col-md {
}
.col-xs {
}
